<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical"
    android:paddingBottom="@dimen/content_padding_16"
    android:paddingTop="@dimen/content_padding_12"
    android:visibility="visible">

    <LinearLayout
        android:id="@+id/title_item_layout"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="@drawable/sp_bg_blue_top"
        android:gravity="center_vertical"
        android:orientation="horizontal"
        android:padding="@dimen/content_padding_3"
        android:visibility="visible">

        <TextView
            android:id="@+id/num_item_textview"
            style="@style/style_ash_num_white"
            android:layout_gravity="center_vertical"
            android:layout_marginLeft="@dimen/content_padding_8"
            android:text="" />

        <TextView
            android:id="@+id/title_item_tv"
            style="@style/white_txt_style_13"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_marginLeft="@dimen/content_padding_small"
            android:layout_weight="1"
            android:ellipsize="middle"
            android:singleLine="true" />

        <TextView
            android:id="@+id/title_item_price_tv"
            style="@style/white_txt_style_13"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginLeft="@dimen/content_padding_2"
            android:layout_marginRight="@dimen/content_padding_3"
            android:singleLine="true"
            android:text=""
            android:textColor="@color/yellow_FAF632" />

        <ImageView
            android:id="@+id/select_tab_iv"
            android:layout_width="@dimen/view_size_30"
            android:layout_height="@dimen/view_size_30"
            android:padding="@dimen/content_padding_8"
            android:src="@mipmap/arrow_down" />
    </LinearLayout>

    <LinearLayout
        android:id="@+id/item_show_layout"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="vertical">

        <LinearLayout
            android:id="@+id/item_detail_show_layout"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_gravity="center_vertical"
            android:orientation="vertical"
            android:paddingTop="@dimen/dp_10">

            <RelativeLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content">

                <TextView
                    style="@style/txt_style_15_323232"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_centerVertical="true"
                    android:text="任务详情" />

                <TextView
                    android:id="@+id/item_remaining_time_tv"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_alignParentEnd="true"
                    android:layout_centerVertical="true"
                    android:background="@drawable/sp_bg_gray_leftradius"
                    android:padding="@dimen/content_padding_small"
                    android:text="剩余试玩时间：00:28:12"
                    android:textSize="@dimen/text_size_12" />
            </RelativeLayout>
            <View
                android:layout_width="match_parent"
                android:layout_height="1dp"
                android:layout_marginTop="12dp"
                android:layout_marginBottom="12dp"
                android:background="#F1F0F0"/>
            <com.sheep.gamegroup.util.MyListview
                android:id="@+id/item_detail_listview"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:divider="@null"
                android:listSelector="@color/transparent"
                android:scrollbars="none" />
        </LinearLayout>

        <android.support.constraint.ConstraintLayout
            android:id="@+id/ar_code_layout"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="@dimen/content_padding_15"
            android:layout_marginBottom="@dimen/content_padding_15"
            android:visibility="visible">


            <TextView
                android:id="@+id/qr_code_tv"
                style="@style/txt_style_15_323232"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="二维码"/>

            <View
                android:id="@+id/qr_code_line"
                android:layout_width="match_parent"
                android:layout_height="1dp"
                android:layout_marginTop="12dp"
                android:background="#F1F0F0"
                app:layout_constraintTop_toBottomOf="@+id/qr_code_tv"/>
            <ImageView
                android:id="@+id/qr_code_iv"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:minHeight="100dp"
                android:layout_marginTop="12dp"
                android:src="@mipmap/qr_code_taskdetail_zhanwei"
                app:layout_constraintStart_toStartOf="parent"
                app:layout_constraintTop_toBottomOf="@+id/qr_code_line" />

            <TextView
                android:id="@+id/btn_task_item"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginTop="@dimen/content_padding_15"
                android:background="@drawable/selector_button_full_main"
                android:gravity="center"
                android:paddingBottom="@dimen/content_padding_3"
                android:paddingLeft="@dimen/content_padding_15"
                android:paddingRight="@dimen/content_padding_15"
                android:paddingTop="@dimen/content_padding_3"
                android:text="保存二维码"
                android:textColor="@color/white"
                android:textSize="@dimen/text_size_12"
                app:layout_constraintTop_toBottomOf="@+id/qr_code_iv"
                app:layout_constraintStart_toStartOf="parent" />

            <TextView
                android:id="@+id/qr_code_notice_tv"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginTop="@dimen/content_padding_15"
                android:text="领取任务后可获得二维码"
                android:textColor="@color/gray"
                android:textSize="@dimen/text_size_12"
                app:layout_constraintTop_toBottomOf="@+id/qr_code_iv"
                app:layout_constraintStart_toStartOf="parent" />
        </android.support.constraint.ConstraintLayout>


        <LinearLayout
            android:id="@+id/taskdetail_screenshot_layout"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_gravity="center_vertical"
            android:layout_marginTop="@dimen/content_padding_13"
            android:orientation="vertical"
            android:paddingBottom="@dimen/content_padding_15"
            android:paddingTop="@dimen/dp_10"
            android:visibility="visible">

            <RelativeLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content">

                <TextView
                    style="@style/txt_style_15_323232"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="示例截图" />
            </RelativeLayout>
            <View
                android:layout_width="match_parent"
                android:layout_height="1dp"
                android:layout_marginTop="12dp"
                android:layout_marginBottom="12dp"
                android:background="#F1F0F0"/>
            <!--<com.sheep.gamegroup.util.MyListview-->
            <!--android:id="@+id/recycler_screenshot_view"-->
            <!--android:layout_width="match_parent"-->
            <!--android:layout_height="wrap_content"-->
            <!--android:scrollbars="none" />-->

            <android.support.v7.widget.RecyclerView
                android:id="@+id/recycler_screenshot_view"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginBottom="@dimen/dp_10"
                android:scrollbars="none" />
        </LinearLayout>
    </LinearLayout>


</LinearLayout>
